[Numpy-discussion] Help compiling numpy with new gcc

Charles R Harris charlesr.harris@gmail....
Fri Nov 9 10:47:34 CST 2012


On Fri, Nov 9, 2012 at 9:44 AM, Ralf Gommers <ralf.gommers@gmail.com> wrote:

>
>
>
> On Wed, Nov 7, 2012 at 7:28 PM, Filipe Pires Alvarenga Fernandes <
> ocefpaf@gmail.com> wrote:
>
>> Hi I am trying to compile numpy with gcc 4.7.1 and I am having the
>> following issue.
>>
>> "RuntimeError: Broken toolchain: cannot link a simple C program"
>>
>
> Do you have Python development headers installed? Usually a separate
> package called python-dev on linux. If so, can you compile with an older
> gcc?
>
>
I haven't had any problems with gcc 4.7.2.

<snip>

Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20121109/04fa52ad/attachment.html 


More information about the NumPy-Discussion mailing list